Imports TestDrivingMVC.Domain
Imports TestDrivingMVC.Service.Interfaces
Imports TestDrivingMVC.Shared.Utility

'Employee Service
Public Class EmployeeService
    Implements IEmployeeService

    Private ReadOnly _loggingService As ILoggingService

    Public Sub New()
        _loggingService = Resolver.GetConcreteInstanceOf(Of ILoggingService)()
    End Sub

    Public Function CalculateSalary(ByVal employeeId As Long) As Decimal Implements IEmployeeService.CalculateSalary
        _loggingService.LogDebug(String.Format("Calculating Salary For Employee: {0}", employeeId))
        Dim output As Decimal = 0          
        '             * Complex logic that needs to be performed
        '             * in order to determine the employee's salary           
        Return output
    End Function
End Class
