Imports System.Web.Mvc
Imports TestDrivingMVC.Service.Interfaces

'Consumer of Employee Service
Public Class HomeController
    Inherits Controller

    Private ReadOnly _employeeService As IEmployeeService

    Public Sub New(ByVal employeeService As IEmployeeService)
        _employeeService = employeeService
    End Sub

    Public Function Index() As ActionResult
        Return View()
    End Function

    Public Function DisplaySalary(ByVal id As Long) As ActionResult
        Dim salary As Decimal = _employeeService.CalculateSalary(id)
        Return View(salary)
    End Function
End Class
