Imports Microsoft.VisualStudio.TestTools.UnitTesting
Imports StructureMap
Imports TestDrivingMVC.Service
Imports TestDrivingMVC.Service.Interfaces
Imports TestDrivingMVC.Shared.Utility
Imports Should

Namespace Utility
    <TestClass>
    Public Class ResolverTest
        <TestMethod>
        Public Sub GetConcreteInstanceOf_ShouldReturn_LoggingService_WhenT_Is_ILoggingService()
            'Arrange
            ObjectFactory.Initialize(Sub(registry)
                                         registry.Scan(Sub(x)
                                                           x.AssembliesFromApplicationBaseDirectory()
                                                           x.WithDefaultConventions()
                                                       End Sub)
                                     End Sub)
        'Act
        Dim result As ILoggingService = Resolver.GetConcreteInstanceOf(Of ILoggingService)()
        'Assert
            result.ShouldBeType(Of LoggingService)()
        End Sub
    End Class
End Namespace
